---
galaxy_info:
  author: bradthebuilder
  description: Role that installs Python3 and Pip
  license: MIT
  min_ansible_version: 2.9
  platforms:
  - name: Debian
    versions:
    - 10
  - name: Ubuntu
    versions:
    - 20.04
  - name: CentOS
    version:
      - 7
      - 8
  galaxy_tags:
    - python
    - python3
    - "3"
    - pip3
    - pip
dependencies: []
